/***************************************************************
******* Russell Bedford - Main Website CSS File - Produced By **
****************************************************************

      ```````````````````  ````````````````    `````````        
     -oooooooooooooooooo/ :ooooooooooooooo+   /ooooooooo-       
     -oooooooooooooooooo/ :ooooooooooooooo+  -ooooooooooo`      
     .//////oooooo+/////- :oooooo/////////: `ooo++ooo+ooo+      
           `oooooo.       :oooooo-------`   +oo////+://ooo:     
           `oooooo.       :ooooooooooooo-  /oooo+//::/ooooo.    
           `oooooo.       :ooooooooooooo- -oooooooo+oooooooo`   
           `oooooo.       :ooooo+        `oooooooooooooooooo+   
           `oooooo.       :ooooo+        +oooooo::::::/oooooo:  
           `oooooo.       :ooooo+       :oooooo-       +oooooo. 
            ......`       `......       .......        `.......
            
*****************************************************************
* TFA Marketing - http://www.tfamarketing.co.uk - 01908 263 650 *
****************************************************************/
/*BOOTSTRAP OVERRIDES*/


/*********************/
html{font-size:62.5%;}
body{color:#555;font-family:'Source Sans Pro',sans-serif;}
h1{color:#fff;font-size:4.8rem;font-weight:300;margin:55px 0 15px;padding-bottom:10px;}
h1.double{border:none;margin:25px 0 15px;}
.HTMLBlock h1{display:none;}
h2{color:#fff;font-size:2.4rem;line-height:3rem;font-weight:200;padding:10px 0 10px 20px;margin-bottom:15px;background:linear-gradient(to right, #3430a0, #5639dd);border-radius:0 0 15px 0;}
h3{color:#0033a0;font-size:2.2rem;}
h4{color:#0033a0;font-size:1.6rem;font-weight:400;padding-bottom:20px;margin:0 0 20px;border-bottom:1px solid #ccc;}
section.banner p{color:#fff;font-size:2.4rem;line-height:2.6rem;margin-top:0;font-weight:300;}
p{margin:5px 0 20px;font-size:1.4rem;line-height:1.8rem;}
p.lead{margin:5px 0 20px;font-size:1.8rem;line-height:2.2rem;font-weight:600;}
li{margin:15px 0;font-size:1.4rem;line-height:1.8rem;}
a, a:active{color:#3430a0;}
a:hover, .navbar-default .navbar-nav > li > a:hover{color:#9d2235;text-decoration:none;}
ul{padding-left:0px;list-style-type:none;}
ul li{position:relative;padding-left:20px;}
ul li[class^="col-"]{padding-left:20px;}
.list-offset{margin-top:-15px;}
ul:not(.list-unstyled):not(.nav):not(.pagination) li:before{position:absolute;left:0;content:"";background:url(/packages//tfa_russell_bedford/themes/tfa/images/bullet.gif)no-repeat center center / contain;color:#0033a0;font-size:1.75rem;line-height:1.5rem;width:16px;height:14px;}
ul.cleared-list li:nth-child(2n+1){clear:both;}
ul.national-reports li:nth-child(4n+5){clear:both;}
ul.regional-reports li:nth-child(3n+4){clear:both;}
.align-right{text-align:right;}
.centered{text-align:center;}
.faint{color:#aaa;}
.small{padding:0 5px;}
.underlined{border-bottom:1px solid #ddd;padding-bottom:10px;}
hr{border-color:#cecece;margin-top:10px;margin-bottom:15px;}
.visible-xxs, .visible-xxs-block, .visible-xxs-inline, .visible-xxs-inline-block{display:none;}
.logo{padding-top:25px;}
header{z-index:3;}
header .container{position:relative;}
.navbar-default{background:#fff;box-shadow:none;position:relative;z-index:4;}
.navbar-default .navbar-nav > li > a{color:#0033a0;font-weight:400;font-size:1.6rem;text-transform:uppercase;text-shadow:none;}
.navbar-default .navbar-nav > li > a:active{font-weight:600;}
.main-nav li{margin:5px 0;}
.navbox:before{position:absolute;width:100%;height:80px;content:"";background:#fff;z-index:4;top:-18px;}
#searchbutton{width:19px;height:19px;content:"";background:url(/packages/tfa_russell_bedford/themes/tfa/images/RoundSearchButton.png)no-repeat center center;float:left;margin-left:21px;margin-top:21px;cursor:pointer;}
#searchbox{position:absolute;bottom:15px;right:0;padding:0 10px;width:300px;background:#fff;border-radius:0 0 15px 0;box-shadow:6px 6px 12px -6px rgba(0,0,0,0.5);z-index:3;transition: all 1s;}
#searchbox.active{bottom:-58px;}
#searchbox .btn{background:#0033a0;color:#fff;padding:0px 10px;border-radius:20px;margin-left:-20px;}
#searchbox .form-control{width:84%;width:calc(100% - 43px);float:left;height:22px;padding:0 12px;border-radius:20px;box-shadow:1px 1px 4px 0 rgba(0,0,0,0.25)inset;}

.carousel-control.left{background:linear-gradient(to right, rgba(0,0,0,0.5) 0px, transparent 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Left.png)no-repeat right center;}
.carousel-control.right{background:linear-gradient(to right, transparent 0px, rgba(0,0,0,0.5) 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Right.png)no-repeat left center;}
.carousel-indicators{bottom:81px;}
.carousel-fade .carousel-inner .item{opacity:0;transition-property:opacity;}
.carousel-fade .carousel-inner .active{opacity:1;}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right{opacity:1;}
.carousel-fade .carousel-control{z-index:2;}
@media all and (transform-3d), (-webkit-transform-3d){
  .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right{opacity: 0;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
  .carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left{opacity: 0;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
  .carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active{opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
}
section.carousel{background:linear-gradient(#27267a, #0033a0, #0033a0, #0033a0, #0033a0, #0033a0, #0033a0, #27267a);padding:15px 0 100px;box-shadow:0px 8px 10px -8px rgba(0,0,0,0.3)inset, 0px -8px 10px -8px rgba(0,0,0,0.9)inset;overflow:hidden;z-index:0;}
.carousel-inner{z-index:2;}
.carousel-feature{padding:15px;}
.carousel-feature-wrapper{position:relative;padding-bottom:calc(100% + 30px);margin-left:-15px;margin-right:-15px;overflow:hidden;border-radius:0 0 15px 0;}
.carousel-feature-inner{position:absolute;width:100%;height:100%;background:#fff;}
.carousel-feature-inner div{background-repeat:no-repeat;background-size:80px;background-position:15px 15px;}
.carousel-feature h3{font-size:3.5rem;line-height:4rem;font-weight:600;padding-top:25%;}
.carousel-feature h2{font-size:3.5rem;line-height:4rem;background:none;color:#3430a0;font-weight:600;border-bottom:1px solid #3430a0;padding:0 0 20px;margin:20px 0;border-radius:0;}
.carousel-feature p{font-weight:400;color:#3430a0;}
.carousel-indicators li{margin:1px 5px;}
.carousel-indicators .active{margin:0px 5px;}
.big-feature .carousel-feature-inner:before{position:absolute;content:"";width:50%;height:100%;left:0;top:0;background:#fff;opacity:0.9;}
.tall-feature .carousel-feature-wrapper{padding-bottom:calc(200% + 90px);background:#fff;}
.tall-feature .carousel-feature-inner:before{position:absolute;content:"";width:100%;height:45%;left:0;top:0;background:#fff;opacity:0.4;border-radius:0 0 15px 0;}
.long-feature .carousel-feature-wrapper{padding-bottom:50%;background:#fff;}
.long-feature .carousel-feature-inner:before{position:absolute;content:"";width:100%;height:45%;left:0;bottom:0;background:#fff;opacity:0.75;border-radius:0 0 15px 0;}
.red-feature .carousel-feature-inner{background:linear-gradient(135deg, #f52543, #a4273c 90%);color:#fff;left:0;top:0;}
.red-feature .carousel-feature-wrapper:before{position:absolute;content:"";width:100%;height:100%;background:url(/packages/tfa_russell_bedford/themes/tfa/images/CarouselLogo.png)no-repeat center center/contain;z-index:1;opacity:0.25;left:25%;top:25%;}
.red-feature h4{color:#fff;font-size:1.5rem;font-weight:400;padding-top:45%;padding-bottom:5px;margin-bottom:5px;}
.red-feature p{color:#fff;font-size:1.25rem;line-height:1.5rem;margin-bottom:10px;}
area, area:active, area:focus, area:hover{outline:0;}

section.banner{height:250px;position:relative;background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/470758391.jpg)no-repeat center 75%;background-size:cover;}
section.banner .overlay{position:absolute;height:100%;width:50%;top:0;right:0;background:rgba(10,7,150,0.6);}

body.news section.banner{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_59624049.jpg)no-repeat center 20%; background-size:cover;}
body section.banner.Features-and-Analysis{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_35524310.jpg)no-repeat center center; background-size:cover;}
body section.banner.locations{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_54159083.jpg)no-repeat center 69%; background-size:cover;}
body section.banner.locations.North-America{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_52706281.jpg)no-repeat center 35% / cover;}
body section.banner.locations.Latin-America{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/buenos-aires.jpg)no-repeat center 88% / cover;}
body section.banner.locations.Europe{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/455681451.jpg)no-repeat center 44% / cover;}
body section.banner.locations.Africa{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/mauritius.jpg)no-repeat center 42% / cover;}
body section.banner.locations.Middle-East{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/dubai2.jpg)no-repeat center 86% / cover;}
body section.banner.locations.Asia{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/singapore.jpg)no-repeat center 54% / cover;}
body section.banner.locations.Australasia{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/australia.jpg)no-repeat center center / cover;}
body section.banner.Publications{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_53155130.jpg)no-repeat center 40%; background-size:cover;}
body section.banner.Helpful-Resources{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_76026880.jpg)no-repeat center bottom; background-size:cover;}
body section.banner.Contact-Us{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_52706281.jpg)no-repeat center 35%;background-size:cover;}
body section.banner.Contact-Us p{padding-left:0;margin-bottom:0;}
body section.banner.About-Us{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/470758391.jpg)no-repeat center 75%;background-size:cover;}
body section.banner.Services-and-Sectors{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/455681451.jpg)no-repeat center center;background-size:cover;}
body.francais section.banner{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_72793927.jpg)no-repeat center 60%;background-size:cover;}
body.italiano section.banner{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/147520591_italy.jpg)no-repeat center 50%;background-size:cover;}
body.deutsch section.banner{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/iStock_000020254576Medium.jpg)no-repeat center 95%;background-size:cover;}
body.espanol section.banner{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/148543868_spain.jpg)no-repeat center 45%;background-size:cover;}
body.portugues section.banner{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/475357832_portugal.jpg)no-repeat center 65%;background-size:cover;}
body section.banner.Doing-Business{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_66214148.jpg)no-repeat center center;background-size:cover;}
body section.banner.Alliances{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_65304020.jpg)no-repeat center center;background-size:cover;}
body section.banner.Audit-Quality-Control{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_63171896.jpg)no-repeat center 60%;background-size:cover;}
body section.banner.Mobile-Apps{background:url(/packages/tfa_russell_bedford/themes/tfa/images/cityscapes/Dollarphotoclub_79037924.jpg)no-repeat center 30%;background-size:cover;}
body.helpful-resources .heading-row{margin-top:20px;}
body.contact-us h1, body.news h1{border-bottom:1px solid #fff;padding-left:0;margin-top:10px;}
body.contact-us section.banner p, body.news section.banner p{padding-left:0;margin-bottom:0;}
.content-start{position:relative;margin-top:-90px;border-radius:15px 15px 0 0;z-index:2;}
.content-start:before{position:absolute;content:"";width:100%;height:125px;top:0;left:0;border-radius:15px 15px 0 0;box-shadow:0px 0px 4px 4px rgba(0,0,0,0.3);z-index:-1;}
.content-start > .row:first-of-type:not(.exclude){background:#fff;background:linear-gradient(rgba(255,255,255,1)50%, rgba(255,255,255,0)50%);border-radius:15px 15px 0 0; min-height: 270px; }
.rb-feature:nth-child(odd){clear:both;}
.rb-feature h4{margin:15px 0 10px;padding-bottom:13px;}
.rb-feature p{margin:5px 0 10px;}
form{margin-top:20px;}
.sidelist0 .shadow-wrapper{background:#fff;}
.sidelist{padding:15px;}
.sidelist li{margin:5px 0;padding-left:20px;}

.ccm-block-page-list-wrapper{margin-top:10px;}
article.feature-block{margin-top:10px;margin-bottom:-10px;}

#quicklinks{position:fixed;z-index:10;}
#link-handle{transform:rotate(-90deg);-webkit-transform:rotate(-90deg);position:absolute;bottom:57px;left:-82px;width:201px;z-index:10;cursor:pointer;}
#link-handle:after{position:absolute;transition:all 1s;content:"";top:37px;left:145px;width:20px;height:20px;background:url(/packages/tfa_russell_bedford/themes/tfa/images/RoundArrow-Right.png)no-repeat center center;transform:rotate(90deg);-webkit-transform:rotate(90deg);}
#link-handle.active:after{transform:rotate(270deg);-webkit-transform:rotate(270deg);}
#link-handle h2{border-radius:0 0 0 15px;background:linear-gradient(#3430a0, #5639dd);}
#link-list{width:210px;padding:6px 0 5px 60px;background:#fff;border-radius:0 0 15px 0;box-shadow:2px 2px 8px 0px rgba(0,0,0,0.5);position:relative;left:0;transition: left 1s;}
#link-list.compressed{left:-205px;}
#quick-link-list{margin-bottom:0;}
#quick-link-list li{padding:0;margin:5px 0;}

.mobile-apps .spacer{padding-bottom:85px;}

.feature-block .shadow-wrapper{margin-top:10px;margin-bottom:10px;padding:0;border-radius:0 0 15px 0;}
.shadow-wrapper{box-shadow:2px 2px 8px 0px rgba(0,0,0,0.25);padding-top:10px;margin-top:-10px;margin-bottom:20px;overflow:hidden;background:#fff;}
.sidebar h2{margin-bottom:0;position:relative;z-index:1;}
.sidebar a h2, .sidebar a:hover h2{color:#fff;}
.sidebar a h2:after{position:absolute;transition:all 1s;content:"";bottom:15px;right:15px;width:20px;height:20px;background:url(/packages/tfa_russell_bedford/themes/tfa/images/RoundArrow-Right.png)no-repeat center center;transform:rotate(0deg);-webkit-transform:rotate(0deg);}
.sidebar a h2:hover:after{transform:rotate(-90deg);-webkit-transform:rotate(-90deg);}
.sidebar-list h4{font-weight:600;padding:15px 0px;margin-bottom:0;border-bottom:none;margin-right:10px}
.sidebar-list h4:hover{color:#9d2235;}
.sidebar-list img{margin:15px;}
.news-list h4:hover{color:#9d2235;}
.news-list .ccm-block-page-list-pages .row{border-bottom:1px solid #ccc;}

.feature-block:nth-child(3n+4){clear:both;}
.feature-block h4.feature-title{padding-bottom:0px;margin-bottom:5px;margin-top:10px;border-bottom:none;min-height:35px;font-size:1.6rem;font-weight:400;color:#0033a0;line-height:1.8rem;}
.feature-block p{margin:10px 0;}
.feature-block .small{padding-left:0;margin-bottom:10px;}
.featured-feature-block .small{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #ccc;}
.feature-image-container{position:relative;padding-bottom:75%;}
.big-feature-wrapper .feature-image-container{padding-bottom:50%;}
.feature-block a:hover p, .feature-block a p{color:#555;}
.button-link{width:110px;background:#5639dd;color:#fff;padding:5px 15px;cursor:pointer;border-radius:0;box-shadow:none;}
.button-link:hover, .button-link:active{background:#3430a0;color:#fff;}
#page-up{position:fixed;bottom:-50px;right:15%;cursor:pointer;background:#fff;border-radius:50%;border:1px solid #fff;}
#page-up.active{bottom:50px;right:15%;}
#loading-spinner{font-size:4rem;margin:10px auto;color:#3430a0;}

.video-frame, .map-frame{position:relative;padding-bottom:56.25%;margin-top:20px;}
.video-frame iframe, .map-frame iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.service-link{padding:10px 0 10px 55px;margin:10px 0;font-weight:600;font-size:1.5rem;line-height:2.15rem;}
.financial-consulting{background:url(/packages/tfa_russell_bedford/themes/tfa/images/FinancialConsulting-Icon-Mob.png)no-repeat left center;background-size:40px;}
.international-taxation{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Insurance-Icon-Mob.png)no-repeat left center;background-size:40px;}
.accounting{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Audit-Icon-Mob.png)no-repeat left center;background-size:40px;}
.real-estate{background:url(/packages/tfa_russell_bedford/themes/tfa/images/RealEstate-Icon-Mob.png)no-repeat left center;background-size:40px;}
.professional-service{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Professional-Icon-Mob.png)no-repeat left center;background-size:40px;}
.construction{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Construction-Icon-Mob.png)no-repeat left center;background-size:40px;}
.family-owned{background:url(/packages/tfa_russell_bedford/themes/tfa/images/FamilyOwned-Icon-Mob.png)no-repeat left center;background-size:40px;}
.arts-media{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Arts-Icon-Mob.png)no-repeat left center;background-size:40px;}
.health-social{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Health-Icon-Mob.png)no-repeat left center;background-size:40px;}
.insurance-banking{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Insurance-Icon-Mob.png)no-repeat left center;background-size:40px;}
.transport-travel{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Transport-Icon-Mob.png)no-repeat left center;background-size:40px;}
.private-equity{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Equity-Icon-Mob.png)no-repeat left center;background-size:40px;}
.energy-utility{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Energy-Icon-Mob.png)no-repeat left center;background-size:40px;}
.directory{position:relative;padding-bottom:95px;}
.directory:after{position:absolute;content:"";height:100%;width:70%;top:7%;right:0;background:url(/packages/tfa_russell_bedford/themes/tfa/images/DirectoryPages.png)no-repeat right bottom / contain;}

body:not(.find-us) .find-us, .information-request{text-align:center;padding-top:110px;margin-top:20px;margin-bottom:20px;}
body:not(.find-us) .find-us{background:url(/packages/tfa_russell_bedford/themes/tfa/images/FindUs-Icon.png)no-repeat center top / 25%;}
.information-request{background:url(/packages/tfa_russell_bedford/themes/tfa/images/RequestForm-Icon.png)no-repeat center top / 25%;}
.phone{padding:7px 0 7px 50px;background:url(/packages/tfa_russell_bedford/themes/tfa/images/Telephone-Icon.png)no-repeat left center / contain;font-size:1.8rem;line-height:2.2rem;font-weight:600;}
.fax{padding:7px 0 7px 50px;background:url(/packages/tfa_russell_bedford/themes/tfa/images/Fax-Icon.png)no-repeat left center / contain;font-size:1.8rem;line-height:2.2rem;font-weight:600;}
.address{position:relative;padding-top:9px;padding-left:50px;color:#3430a0;}
.address:before{position:absolute;left:0;top:0;width:37px;height:37px;background:url(/packages/tfa_russell_bedford/themes/tfa/images/FindUs-Icon.png)no-repeat left top / contain;content:"";}
.e-mail-contacts{position:relative;padding-left:50px;}
.e-mail-contacts:before{position:absolute;left:15px;top:0;width:37px;height:37px;background:url(/packages/tfa_russell_bedford/themes/tfa/images/Mail-Icon.png)no-repeat left top / contain;content:"";}
body:not(.find-us) .find-us p, .information-request p, .membership-enquiry p{color:#fff;background:#5639dd;font-weight:600;width:65%;margin:0 auto;padding:10px 0;text-align:center;}
body:not(.find-us) .find-us p a, .information-request p a, .membership-enquiry p a{color:#fff;}
.people-block{text-align:center;color:#3430a0;margin-top:20px;margin-bottom:20px;}
.people-block img{display:block;margin:0 auto;}
.people-block p{margin:10px 0 0;}
.people-block .small{color:#777;margin:0 0 20px;}
.email-box{border:2px solid #3430a0;width:125px;float:right;text-align:center;}
.people-block .email-box{float:none;margin:0 auto;width:125px;display:block;}
body.news.article .contact-row h5{color:#3430a0;font-weight:600;margin-bottom:0;margin-top:0;}
body.news.article .contact-row p{margin-bottom:40px;}

body.news.article .heading-row, body.features.article .heading-row{margin-top:20px;}
body.news.article .heading-row img, body.features.article .heading-row img, body.helpful-resources .heading-row img{border-radius:0 0 15px 0;box-shadow:5px 5px 10px 0px rgba(0,0,0,0.75);}
body.news.article .heading-row h2, body.features.article .heading-row h2{background:none;color:#0033a0;margin-top:-8px;padding:0;font-size:4.8rem;line-height:4.6rem;font-weight:600;}
body.features.article .author-row h3{font-weight:600;}
body.features.article .author-row h3 .light{font-weight:100;}
body.features.article p.small{font-size:1.4rem;padding:0;}
.author-row{background:#f0f0f0;margin-bottom:15px;}
/*body.article section.banner h1{margin:10px 0 18px;border-bottom:1px solid #fff;}*/
.news-block{margin:10px 0 20px;}
.news-block img{border-radius:0 0 15px 0;box-shadow:5px 5px 15px 0px rgba(0,0,0,0.75);}
.news-block h3{margin-top:0;}
.news-block p{font-weight:300;}
.news-block:nth-child(odd){clear:both;}
p.date{font-weight:600;padding:0 0 0 25px;background:url(/packages/tfa_russell_bedford/themes/tfa/images/Date-Icon-Mobile.png)no-repeat left center / contain;}

.alliance-image{margin:55px auto 0;}

.footnote{margin-top:20px;padding-top:20px;position:relative;}
.footnote:before{content:"";position:absolute;top:0;width:1140px;width:calc(100% - 30px);height:8px;background:linear-gradient(to right, #3430a0, #5639dd);}

body.locations table, body.correspondents table{max-width:100% !important;width:100% !important;}
body.locations td, body.correspondents td{padding:0 5px;}
body.locations table td.contact_tables img, body.correspondents table td.contact_tables img{vertical-align:top;margin-top:1px;}

footer{background:#f0f0f0;position:relative;padding-top:20px;}
footer:before{position:absolute;width:600px;height:600px;top:-415px;right:0;background:url(/packages/tfa_russell_bedford/themes/tfa/images/WatermarkLogo.png)no-repeat center center/contain;content:"";z-index:-1;}
footer:after{position:absolute;content:"";width:100%;height:10px;background:linear-gradient(to right, #3430a0, #5639dd);}
footer p{margin-bottom:10px;}
footer li{margin-top:5px;}
footer li:not(:first-child){padding-left:10px;}
footer ul:not(.social-list) li:not(:first-child):before{position:absolute;left:0px;content:"|";color:#ccc;font-size:1.5rem;line-height:2rem;}
#footer-search .form-group{margin-bottom:9px;}
#footer-search .form-control{width:84%;width:calc(100% - 41px);float:left;height:22px;padding:0 12px;border-radius:20px;box-shadow:1px 1px 4px 0 rgba(0,0,0,0.25)inset;}
#footer-search .btn{width:19px;height:19px;content:"";background:url(/packages/tfa_russell_bedford/themes/tfa/images/RoundSearchButton.png)no-repeat center center;float:left;margin-top:1px;margin-left:15px;}
.social-list{margin-top:12px;margin-bottom:0;}
.social-list li{padding-right:0px;}
.social-list li:not(:first-child){padding-left:29px;}
ul.why-join-us li:nth-child(odd){clear:both}
td.contact_tables img{vertical-align:top;margin-top:1px;}

/**Media Queries**/
@media only screen and (max-width: 1720px) {
  #page-up.active{right:13%;}
}
@media only screen and (max-width: 1640px) {
  .carousel-control.left{background:linear-gradient(to right, rgba(0,0,0,0.5) 0px, transparent 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Left.png)no-repeat center center;}
  .carousel-control.right{background:linear-gradient(to right, transparent 0px, rgba(0,0,0,0.5) 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Right.png)no-repeat center center;}
  #page-up.active{right:7%;}
}
@media only screen and (max-width: 1565px) {
  /*BOOTSTRAP OVERRIDES*/
  .container{width:875px;}
  /*********************/
  .navbar-default .navbar-nav > li > a{font-size:1.4rem;}
  .navbox:before{height:79px;}
  .carousel-feature h3{padding-top:0;}
  .carousel-feature.long-feature h3{padding-top:23%;}
  .red-feature h4{padding-top:63%;border-bottom:none;}
  .red-feature p{display:none;}
  .carousel-feature h2{font-size:2.5rem;line-height:2.75rem;margin:0px 0 10px -20px;padding:10px 0;}
  .carousel-feature p{margin:5px 0 10px -20px;}
  .sidelist li{padding-right:0;}
  .sidelist li a{font-size:1.3rem;}
  article.feature-block h3{margin-top:10px;}
  .big-feature-wrapper .feature-image-container{padding-bottom:60%;}
  body.contact-us section.banner p{font-size:2.2rem;}
  body.news.article .heading-row h2, body.features.article .heading-row h2{font-size:4rem;}
  .contact-details-wrapper{min-height:75px;}
  footer p{font-size:1.3rem;}
  footer li:not(:first-child){padding-left:8px;}
  footer li a{font-size:1.2rem;}
  footer .list-inline:not(.social-list) > li{padding-right:2px;}
  .social-list li:not(:first-child){padding-left:10px;}
}
@media only screen and (max-width: 1200px) { /*md->lg breakpoint*/
  ul.national-reports li:nth-child(4n+5){clear:none;}
  ul.national-reports li:nth-child(3n+4){clear:both;}
  ul.regional-reports li:nth-child(3n+4){clear:none;}
  ul.regional-reports li:nth-child(2n+1){clear:both;}
  h1{margin:25px 0 15px;font-size:4rem;}
  .sidelist{padding:15px 15px;}
  .button-link{display:block;margin:0 15%;}
  .feature-block h4.feature-title{min-height:55px;}
}
@media only screen and (max-width: 1100px) {
  .carousel-control.left{background:linear-gradient(to right, rgba(0,0,0,0.5) 0px, transparent 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Left.png)no-repeat 10% center;}
  .carousel-control.right{background:linear-gradient(to right, transparent 0px, rgba(0,0,0,0.5) 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Right.png)no-repeat 90% center;}
  #page-up.active{right:25px;}
}
/*@media only screen and (max-width: 1024px) {
  .container{width:625px;}
  .navbar-nav > li{padding-left:0px;}
  .nav > li > a{padding:10px;}
  .navbox:before{top:-20px;height:70px;}
  section.carousel{padding:15px 0px 100px;}
  .carousel-feature{padding:5px;}
  .row.slide-one, .row .slide-two, .row .slide-three{margin:0;}
  .tall-feature .carousel-feature-wrapper{padding-bottom:calc(200% + 70px);}
  .long-feature .carousel-feature-wrapper{padding-bottom:calc(50% + 10px);}
  .carousel-control.left{background:linear-gradient(to right, rgba(0,0,0,0.5) 0px, transparent 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Left.png)no-repeat 10% 60%;}
  .carousel-control.right{background:linear-gradient(to right, transparent 0px, rgba(0,0,0,0.5) 100%)repeat-x, url(/packages/tfa_russell_bedford/themes/tfa/images/Carousel-Arrow-Right.png)no-repeat 90% 60%;}
}*/
@media only screen and (max-width: 992px) { /*sm->md breakpoint*/
  ul.national-reports li:nth-child(3n+4){clear:none;}
  ul.national-reports li:nth-child(2n+1){clear:both;}
  .sm-img-centered{margin:10px auto;}
  body.analysis section.banner h1{font-size:4.4rem;margin:55px 0 18px;}
  h1{margin:20px 0 15px;font-size:3.2rem;}
  section.banner p{font-size:1.8rem;line-height:2rem;}
  .logo{padding-top:25px;}
  .navbar-collapse{padding:0;}
  .navbar-right{margin-right:0px;}
  #searchbutton{margin-left:7px;}
  .nav > li > a{padding:15px 10px;}
  .navbar-nav li{padding-left:7px;}
  #link-handle h2{font-size:1.8rem;line-height:1rem;margin-bottom:30px;}
  #link-list{top:3px;}
  #link-list.compressed{left:-222px;}
  #link-handle:after{top:25px;}
  .sidebar-list h4{margin:0 0 0 15px;padding-right:5px;font-size:1.5rem;}
  .sidelist0:before{width:200px;margin-left:-100px;}
  .feature-block .big-feature-image{border-radius:0 0 0 0;}
  .feature-block:first-of-type .small{border-bottom:none;padding-bottom:0;}
  .social-list li:not(:first-child){padding-left:2px;}
  .carousel-feature-inner div{background-size:60px;background-position:10px 10px;}
  .red-feature h4{font-size:1.3rem;padding-top:60%;margin-left:-5px;}
  .carousel-feature h2{font-size:2.5rem;line-height:2.75rem;margin:0 0 0 -20px;padding:0 0 5px;}
  .carousel-feature h3{font-size:2.5rem;line-height:3rem;padding-top:0%;}
  .carousel-feature p{margin:5px 0 3px -20px;font-size:1.1rem;line-height:1.5rem;}
  .carousel-feature .button-link{padding:2px 15px;margin:0;}
  .feature-block h4.feature-title{min-height:70px;}
  body.news.article .heading-row h2, body.features.article .heading-row h2{font-size:4rem;line-height:4.5rem;}
}
@media only screen and (max-width: 875px) {
  .container{width:100%;}
  #quicklinks, .carousel-control.left, .carousel-control.right{display:none;}
}
@media only screen and (max-width: 768px) { /*xs->sm breakpoint*/
  ul.national-reports li:nth-child(3n+4){clear:both;}
  ul.national-reports li:nth-child(2n+1){clear:none;}
  .xs-centered{text-align:center;}
  section.banner{height:300px;}
  h1{text-align:center;margin-top:50px;font-size:4rem;}
  h2{font-weight:500;letter-spacing:1px;font-size:3rem;line-height:3.4rem;}
  body.analysis section.banner h1{margin:60px 0 18px;}
  section.banner p{text-align:center;font-size:2.4rem;line-height:2.6rem;}
  .logo{padding-top:10px;padding-bottom:10px;}
  section.banner .overlay{width:100%;}
  header h3{margin-top:8px;font-size:1.7rem;}
  h3{font-size:1.9rem;}
  #searchbox, #searchbutton, .navbox:before{display:none;}
  .mobile-nav{position:absolute;top:100%;right:0;z-index:3;background:linear-gradient(135deg, #3430a0, #1286e7 90%);}
  .mobile-nav .row:first-of-type{}
  .mobile-nav .row:nth-child(2){background:#fff;}
  .mobile-nav .row:nth-child(3){background:#f0f0f0;}
  .mobile-nav .row:nth-child(3) .in{border-bottom:7px solid #3430a0;}
  .mobile-nav .navbar-nav{margin:0;}  
  .mobile-nav .navbar-default .navbar-nav > li{padding:15px 0;margin:0;}
  .mobile-nav .navbar-default .navbar-nav > li > a{color:#fff;font-size:2rem;padding:0;}
  .mobile-nav .row:nth-child(2) .navbar-default .navbar-nav > li > a{color:#3430a0;}
  .mobile-nav .navbar-default .navbar-nav > li:not(:last-of-type){border-bottom:1px solid #f0f0f0;}
  .mobile-nav .navbar-default{background:none;border:none;}
  .mobile-nav .navbar-default .navbar-collapse{border:none;box-shadow:none;}
  #menu-search{border-bottom:1px solid #fff;}
  #menu-search .form-group{margin-bottom:9px;}
  #menu-search .form-control{width:84%;width:calc(100% - 41px);float:left;height:22px;padding:0 12px;border-radius:20px;box-shadow:1px 1px 4px 0 rgba(0,0,0,0.25)inset;}
  #menu-search .btn{width:19px;height:19px;content:"";background:url(/packages/tfa_russell_bedford/themes/tfa/images/TabletSearch-Button.png)no-repeat center center;background-size:contain;float:left;margin-top:1px;margin-left:15px;}
  .navbar-toggle{border:none;margin-top:1px;margin-right:0px;padding:9px 0;}
  .navbar-toggle img{width:100%;}
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active{background:none;}
  .menu-social-list{margin-top:12px;margin-bottom:0;}
  .menu-social-list li{padding-right:0px;}
  .menu-social-list li:not(:first-child){padding-left:14px;}
  .content-start, .content-start > .row:first-of-type:not(.exclude){border-radius:0;}
  .content-start:before{box-shadow:none;border-radius:0;}
  .social-list li:not(:first-child){padding-left:16px;}
  .sidebar-list h4{margin:0 0 0 0;padding-right:5px;}
  .service-link.financial-consulting, .service-link.international-taxation, .service-link.accounting{padding:50px 0 0;text-align:center;}
  .financial-consulting{background:url(/packages/tfa_russell_bedford/themes/tfa/images/FinancialConsulting-Icon-Mob.png)no-repeat center top;background-size:40px;}
  .international-taxation{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Insurance-Icon-Mob.png)no-repeat center top;background-size:40px;}
  .accounting{background:url(/packages/tfa_russell_bedford/themes/tfa/images/Audit-Icon-Mob.png)no-repeat center top;background-size:40px;}
  .carousel-feature-inner div{background-size:80px;background-position:15px 15px;}
  .red-feature-feature .carousel-feature-inner div{width:100%;height:100%;background-size:cover;background-position:0 0;}
  .red-feature h4{font-size:1.5rem;padding-top:57%;margin-left:0px;}
  .red-feature-feature h4{text-shadow:1px 1px #000;font-size:2rem;padding-top:5%;}
  .carousel-feature h2{font-size:2.5rem;line-height:3rem;margin:10px 0 0 -10px;padding:0 0 10px;}
  .carousel-feature h3{font-size:3.5rem;line-height:4rem;padding-top:20%;}
  .carousel-feature p{margin:5px 0 10px -10px;font-size:1.25rem;line-height:1.75rem;}
  .carousel-feature .button-link{padding:5px 15px;}
  .feature-block:nth-child(3n+4){clear:none;}
  .feature-block:nth-child(odd){clear:both;}
  body.news.article .heading-row h2, body.features.article .heading-row h2{font-size:3.25rem;line-height:3.75rem;}
  .contact-details-wrapper{min-height:40px;}
}
@media only screen and (max-width: 680px) {
  .carousel-feature-inner div{background-size:60px;background-position:10px 10px;}
  .red-feature h4{margin-left:-5px;}
  .red-feature-feature h4{padding-top:25%;}
  .carousel-feature h2{margin:5px 0 0 -20px;padding:0 0 5px;font-size:2.5rem;line-height:3rem;}
  .carousel-feature p{margin:5px 0 5px -20px;font-size:1.2rem;line-height:1.5rem;}
}
@media only screen and (max-width: 635px){
.carousel-feature p{display:none;}
}
@media only screen and (max-width: 600px) {
  header h3, header p{text-align:left;}
  .sidebar-list h4{margin:0 0 0 10px;}
  .carousel-feature h2{margin:0 0 10px -25px;padding:0 0 10px 0;font-size:2rem;line-height:2.25rem;}
  .carousel-feature .button-link{margin:0 0 0 -13px;}
  .carousel-feature-inner div{background-size:0px;}
  .red-feature h4{padding-top:5px;}
  .carousel-feature h3{font-size:2.9rem;line-height:3.4rem;padding-top:0;}
}
@media only screen and (max-width: 550px){
.red-feature-feature h4{font-size:1.75rem;}
.carousel-feature.long-feature h3{padding-top:18%;}
}
@media only screen and (max-width: 480px) { /*xxs->xs breakpoint*/
  .visible-xxs, .visible-xxs-block{display:block !important;}
  table.visible-xxs{display:table;}
  tr.visible-xxs{display:table-row !important;}
  th.visible-xxs, td.visible-xxs{display:table-cell !important;}
  .visible-xxs-inline{display:inline !important;}
  .visible-xxs-inline-block{display:inline-block !important;}
  .hidden-xxs{display:none !important;}
  .xxs-strong, strong{font-weight:700;}
  .container{padding-left:10px;padding-right:10px;}
  .row{margin-left:-5px;margin-right:-5px;}
  .col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12{float:left;position:relative;min-height:1px;padding-right:5px;padding-left:5px;} 
  .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{padding-right:5px;padding-left:5px;} 
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{padding-right:5px;padding-left:5px;} 
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{padding-right:5px;padding-left:5px;} 
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-right:5px;padding-left:5px;} 
  .col-xxs-1{width:8.33333%;}
  .col-xxs-2{width:16.6667%;}
  .col-xxs-3{width:25%;}
  .col-xxs-4{width:33.3333%;}
  .col-xxs-5{width:41.6667%;}
  .col-xxs-6{width:50%;}
  .col-xxs-7{width:58.3333%;}
  .col-xxs-8{width:66.6667%;}
  .col-xxs-9{width:75%;}
  .col-xxs-10{width:83.3333%;}
  .col-xxs-11{width:91.6667%;}
  .col-xxs-12{width:100%;}
  .col-xxs-pull-12{right:100%;}
  .col-xxs-pull-11{right:91.66666667%;}
  .col-xxs-pull-10{right:83.33333333%;}
  .col-xxs-pull-9{right:75%;}
  .col-xxs-pull-8{right:66.66666667%;}
  .col-xxs-pull-7{right:58.33333333%;}
  .col-xxs-pull-6{right:50%;}
  .col-xxs-pull-5{right:41.66666667%;}
  .col-xxs-pull-4{right:33.33333333%;}
  .col-xxs-pull-3{right:25%;}
  .col-xxs-pull-2{right:16.66666667%;}
  .col-xxs-pull-1{right:8.33333333%;}
  .col-xxs-pull-0{right:auto;}
  .col-xxs-push-12{left:100%;}
  .col-xxs-push-11{left:91.66666667%;}
  .col-xxs-push-10{left:83.33333333%;}
  .col-xxs-push-9{left:75%;}
  .col-xxs-push-8{left:66.66666667%;}
  .col-xxs-push-7{left:58.33333333%;}
  .col-xxs-push-6{left:50%;}
  .col-xxs-push-5{left:41.66666667%;}
  .col-xxs-push-4{left:33.33333333%;}
  .col-xxs-push-3{left:25%;}
  .col-xxs-push-2{left:16.66666667%;}
  .col-xxs-push-1{left:8.33333333%;}
  .col-xxs-push-0{left:auto;}
  .col-xxs-offset-12{margin-left:100%;}
  .col-xxs-offset-11{margin-left:91.66666667%;}
  .col-xxs-offset-10{margin-left:83.33333333%;}
  .col-xxs-offset-9{margin-left:75%;}
  .col-xxs-offset-8{margin-left:66.66666667%;}
  .col-xxs-offset-7{margin-left:58.33333333%;}
  .col-xxs-offset-6{margin-left:50%;}
  .col-xxs-offset-5{margin-left:41.66666667%;}
  .col-xxs-offset-4{margin-left:33.33333333%;}
  .col-xxs-offset-3{margin-left:25%;}
  .col-xxs-offset-2{margin-left:16.66666667%;}
  .col-xxs-offset-1{margin-left:8.33333333%;}
  .col-xxs-offset-0{margin-left:0%;}

  .navbar-toggle{margin-right:0;padding:0;margin-top:10px;}
  .mobile-nav{position:absolute;top:100%;}
  #menu-search .btn{margin-left:5px;}
  section.carousel{padding:15px 0 10px;}
  .content-start{margin-top:0;}
  .carousel-indicators{bottom:-9px;}
  .carousel-feature{padding-left:15px;padding-right:15px;}
  .carousel-feature-inner div{background-size:80px;}
  .red-feature h4{padding-top:100px;margin-left:5px;}
  .carousel-feature h2{margin:10px 0;}
  .carousel-feature p{display:inline-block;margin:0 0 5px 0;font-size:1.5rem;line-height:1.75rem;}
  .carousel-feature .button-link{margin:0;}
  .red-feature p{display:none;}
  h1{margin-top:75px;}
  .content-start{overflow:hidden;}
  header h3{text-align:left;margin-top:7px;margin-bottom:5px;font-size:1.3rem;font-size:4.5vw;}
  .rb-feature:nth-child(odd){background:#f0f0f0;}
  .service-link{padding:10px 0 10px 55px;}
  #page-down{width:26px;margin:15px auto;cursor:pointer;}
  h2{border-radius:0 0 0 0;margin-top:0px;margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px;}
  h2.inset-xxs{margin-left:0;margin-right:0;border-radius:0 0 10px 0;}
  h2#welcome{margin-top:20px;}
  body.news.article .heading-row img, body.features.article .heading-row img{display:block;margin:0 auto 15px;}
  body.news.article .heading-row h2, body.features.article .heading-row h2{margin-left:0px;margin-right:0px;margin-top:0;font-size:3rem;line-height:3.5rem;}
  li{padding-left:15px !important;}
  .footnote::before{width:calc(100% - 20px);}
  .contact-details-wrapper{min-height:55px;}
}
@media only screen and (max-width: 415px) {
  .carousel-feature p{display:none}  
  .carousel-feature-inner div{background-size:60px;}
  .red-feature h4{padding-top:80px;}
}
@media only screen and (max-width: 360px) {
  section.banner{height:250px;}
  h3{font-size:1.9rem;}
  .break-360{width:100%;}
  .menu-social-list li:first-child img{margin:0 auto;}
  .menu-social-list li:nth-child(2){margin-left:calc(50% - 115px);}
  .carousel-feature h2{margin:10px 0 15px -7px;}
  .carousel-feature p{display:none;}
  .carousel-feature-inner div{background-size:0px;}
  .red-feature h4{padding-top:5%;}
  body.correspondents td{max-width:140px !important;}
}


/*----- TBB Styles ----- */


.link-1{
  color:#0033a0;
}
.video-list li{
  cursor:pointer;
}
.previous-issues img, .publication-image img{
  width:100%;
  height:auto;
}

.ccm-block-page-list-rss-feed {
  display:none;
}
